<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Riwayat Pendidikan</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-2 my-md-2 bd-layout">

    <div th:include="sidebar/sidebar_register::sidebar_register" th:remove="tag"> sidebar </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark" >
                    <span>Submit data</span>
                </div>
            </div>
        </div>
        <div th:if="${gagal != null}" class="alert alert-danger">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-exclamation-triangle-fill flex-shrink-0 me-2" viewBox="0 0 16 16" role="img" aria-label="Warning:">
                <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
            </svg>
            <span>Submit gagal, karena Anda belum menyetujui 3 surat pernyataan!</span>
        </div>
        <div th:if="${failed != null}" class="alert alert-danger">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-exclamation-triangle-fill flex-shrink-0 me-2" viewBox="0 0 16 16" role="img" aria-label="Warning:">
                <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
            </svg>
            <span>Submit gagal, karena Anda belum melengkapi data presentasi (Visi, Misi, Rencana Strategis, Action Plans & Link Video)</span>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card bg-body bg-opacity-50 shadow-sm">
                    <!--        <div class="card-header">-->
                    <!--          <h4>List</h4>-->
                    <!--        </div>-->
                    <div class="card-body">
                        <p>Pastikan data yang sudah anda input adalah data yang sebenar benarnya, lalu klik submit untuk melakukan pendaftaran, data yang sudah di submit tidak bisa di lakukan perubahan kembali.</p>
                        <form th:if="${pendaftar.getStatusSubmit() == null} " th:action="@{/form/submit/save}" method="post">
                            <input th:if="${pendaftar.getStatusSubmit() == null}" type="hidden" name="pendaftar" th:value="${pendaftar.getId()}">

                            <button th:if="${pendaftar.getStatusSubmit() == null}" type="submit" class="btn btn-success rounded-pill">Submit</button>
                        </form>

                        <div th:if="${submit != null}" class="bg-warning bg-opacity-10 border border-warning border-start-0 border-end-0">
                            <span><font color="#15408d">Data telah dikirim, menuggu proses verifikasi.</font></span>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </main>
</main>
</body>
</html>